Python classes
=====================================================


.. py:currentmodule:: sls_detector
    
Detector
----------

.. autoclass:: Detector
    :members:  
    :undoc-members:
    :show-inheritance:



Eiger
-------

.. autoclass:: Eiger
    :members:  
    :undoc-members:
    :show-inheritance:

    
    
Jungfrau
----------
    
.. autoclass:: Jungfrau
    :members:  
    :undoc-members:
    :show-inheritance:
